Page MenuHomePhabricator

Link error 2020 aug 6 Nobelprize.org
Closed, ResolvedPublic

Description

Looks like same problem as before T252093: Link error to the Nobelprize website

https://www.nobelprize.org/laureate/29 -->

ERROR: Service Unavailable
The server is temporarily unable to service your request. Please try again later.
Reference #6.7fd2dead.1596696735.ff68e9

Status

  1. error reported 2020 aug 6 08:56

Event Timeline

Salgo60 created this task.May 27 2020, 11:40 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)May 28 2020, 3:07 PM
Salgo60 updated the task description. (Show Details)May 28 2020, 11:32 PM
Salgo60 updated the task description. (Show Details)May 29 2020, 8:45 AM
Salgo60 closed this task as Resolved.May 29 2020, 12:19 PM
Salgo60 updated the task description. (Show Details)
Salgo60 moved this task from Backlog to Done on the Magnus Sälgö board.
Salgo60 renamed this task from Link error 2020 may 27 to Link error 2020 aug 6 Nobelprize.org.Aug 6 2020, 6:54 AM
Salgo60 updated the task description. (Show Details)